@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300);
@import url(https://fonts.googleapis.com/css?family=Candal);


body{
   background: white;
   color: black;
   font: 500 16px/32px "Open Sans", sans-serif;
   -webkit-text-size-adjust: none;
}

h1{
   font-family: 'Candal', sans-serif;
   font-size: 3.5em;
}

h2{
   font-family: 'Candal', sans-serif;
   font-size: 2.5em;
}

h3{
   font-family: 'Candal', sans-serif;
   font-size: 1.5em;
}

h4{
   font-size: 1.3em;
   font-weight: 700;
}

/*Barra de navegación*/
.navbar{
	min-height: 50px;
	margin-bottom: 20px;
}

.navbar-default{
	background-color: white;
	border-color: rgb(0,204,219);
}

.navbar-default .navbar-nav>li>a {
    color: black;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: white;
    background-color: rgb(0,204,219);
}

.navbar-brand{
	padding: 2px;
}

.navbar-fixed-top {
    *top: 0;
    border-width: 4px 0 0;
}

#logo{
	
}

/*Tamaño Fuente*/

.grande{
	font-size: 70px;
}

/*Colores Fuente*/
.cVerde{
   color: darkgreen;
}

.cCeles{
   color: rgb(0,204,219);
}

.cBlanco{
   color: white;
}

.cAzul{
   color: midnightblue;
}

.cNegro{
	color: black;
}

.redondo{
	width: 50px;
	height: 50px;
	padding: 10px;
	-moz-border-radius: 50px; 
   -webkit-border-radius: 50px; 
   border-radius: 50px;
	background-color: rgb(0,204,219);
	color: white;
	margin: 0 auto;
	text-align: center;
	font-size: 30px;
	font-weight: 600;
	margin-top: 15px;
}

/*Colores Fondo*/

.panel-default>.panel-heading{
   background-color: rgb(0,204,219);
   color: white;
   font-weight: 600;
}

.fCeles{
   background-color: rgb(0,204,219);
}

.marTop{
   margin-top: 70px;
}

.piePag{
   background-color: rgb(0,204,219);
   color: white;
   font-size: 13px;
	padding-top: 20px;
}

.piePag p{
   padding-top: 20px;
}

.borde {
    outline: 1px solid orange;
}

.marT10{
   margin-top: 10px;
}

.marT20{
   margin-top: 20px;
}

.marT40{
   margin-top: 40px;
}

.marB10{
   margin-bottom: 10px;
}

.marB20{
   margin-bottom: 20px;
}

.marB30{
   margin-bottom: 30px;
}

.topCur{
   margin-top: 54px;
   height: 250px;
   background-color: rgb(0,204,219);
}

.topCur h1{
   color: white;
}

.topCur h2{
   color: white;
}

.imgLogos{
   min-height: 100px;
}



/*==================      Modificaciones al Boostrap     ======================*/
.pAlto{
   height: 90px;
}

li.list-group-item{
   padding: 6px 12px; 
}


/*==================      Parallax     ======================*/
.parallax {
	position: relative;
	overflow: hidden;
}
.parallax_image, .parallax_pattern {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	background-position: center center;
	will-change: transform;
}
.parallax_image {
  	background-repeat: no-repeat;
  	-webkit-background-size: cover;
  	background-size: cover;
}
.parallax_pattern {
 	background-repeat: repeat;
}
.parallax_cnt {
 	position: relative;
}

.well-low {
	padding-top: 20px;
   padding-bottom: 20px;
}

.well-mid {
	padding-top: 50px;
   padding-bottom:  50px;
}

.well-top {
	margin-top: 70px;
	padding-top: 50px;
   padding-bottom: 50px;
}


/*==================      Marked-list-2     ======================*/
.vineta {
   list-style: none;
   padding-left: 10px;
}

.vineta li {
   position: relative;
   padding-left: 30px;
   text-align: left;
}

.vineta li:before {
  content: '\f00c';
  position: absolute;
  left: 0;
  top: 0;
  font-family: "FontAwesome";
  line-height: inherit;
  color: rgb(0,204,219);
}

.vinetaB {
   list-style: none;
   padding-left: 10px;
}
.vinetaB li {
   position: relative;
   padding-left: 30px;
   text-align: left;
}

.vinetaB li:before {
  content: '\f00c';
  position: absolute;
  left: 0;
  top: 0;
  font-family: "FontAwesome";
  line-height: inherit;
  color: white;
}

/* Small Devices, Tablets */
@media (max-width : 768px) {
   h1{font-size: 2.5em;}
   h2{font-size: 1.5em;}
}